
table.fixed {
	table-layout:fixed;
	width:100%;
}

table>thead>tr>th.min {
	width:12%;
}

table.vmiddle tbody td {
	vertical-align:middle;
}

.table>thead>tr>th, .table>tbody>tr>td {
	border-bottom:none;
	border-top:1px solid #eeeeee;
}

.table.nopad>tbody>tr>td,
.table.nopad>tbody>tr>th,
.table.nopad>tfoot>tr>td,
.table.nopad>tfoot>tr>th,
.table.nopad>thead>tr>td,
.table.nopad>thead>tr>th {
	padding:0px;
}

.table.noborder>thead>tr>th, .table.noborder>tbody>tr>td {
	border:none;
}

.table-hover tbody tr:hover td {
	background-color:#f9f9f9;
}

.table>thead>tr>th {
	text-align:left;
	white-space:nowrap;
	overflow:hidden;
}

.table>thead>tr>th span {
	font-size:16px;
}

.table tbody .thumb {
	position:relative;
}

.table tbody .thumb img {
	max-width:60px;
	max-height:50px;
}

.table tbody .thumb .svg {
	position:absolute;
	top:-4px; right:0px;
}

.table tbody .thumb .svg.dl {
	display:inline;
}

.table tbody h4 {
	margin:5px 0;
	white-space:nowrap;
	overflow:hidden;
	line-height:1.3em;
}

.table.fixed .name,
.table.fixed p,
.table.fixed small {
	margin:0px;
	display:block;
	white-space:nowrap;
	overflow:hidden;
}

.table.fixed .name {
	overflow:hidden;
}

.table tbody .name {
	margin:5px 0;
}

.table tbody small {
	margin:5px 0;
	font-size:11px;
}

.table tbody small {
	color:#888;
}

.table tbody a.grey {
	color:#ccc;
}

.table tbody a.grey:hover {
	color:inherit;
}
